rematch - Bug #591
Feature # 449 (Open): [Admin site] User
Feature # 463 (Open): [Admin] [User] Test

[Admin] [User] Man list user xé6a user chua x6a cac bang quan hé

12/04/2024 08:03 AM - Nguyén Tra

Status: Resolved Start date: 11/04/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://admin.rematch.dt-solution.com/

0 Cac budc tai hién:
1. Admin login

2. Tai man list user
3. Xba user

0 Két qua hién tai:
3. Chua x6a bang quan hé

0 Két qua mong mudn:

3. Xoa user update deleted_at cho cac bang:
users

publishes

chat_groups

chat_temporaries

History

#1 - 12/06/2024 01:56 AM - Tran Hung

- Assignee changed from Quén Nguyén to Tran Hung

#2 - 12/07/2024 03:26 AM - Nguyén Tra

- Assignee changed from Tran Hung to Duy Nguyen

#3 - 12/07/2024 04:15 AM - Duy Nguyen

- Assignee changed from Duy Nguyen to Anonymous

#4 - 12/09/2024 10:18 AM - Anonymous

- Assignee changed from Anonymous to Nguyén Tra

#5 - 12/10/2024 02:21 AM - Nguyén Tra
- File 287 jpg added
- Status changed from Open to In Progress

- Assignee changed from Nguyén Tra to Anonymous

0 Két qua retest
3. Chua xéa bang chat_temporaries

0 Két qua mong muén:

3. Xo6a user update deleted_at cho cac bang:
chat_temporaries

#6 - 12/10/2024 03:04 AM - Tran Hung

- Assignee changed from Anonymous to Tran Hung
http://admin.rematch.dt-solution.com/

#7 - 12/10/2024 03:10 AM - Tran Hung

- Status changed from In Progress to Implemented

#8 - 12/10/2024 04:13 AM - Tran Hung
- Status changed from Implemented to Deployed

- Assignee changed from Tran Hung to Nguyén Tra

#9 - 12/10/2024 08:42 AM - Nguyén Tra
- File 291.jpg added
- Status changed from Deployed to In Progress

- Assignee changed from Nguyén Tra to Tran Hung

0 Két qua retest
3. User chua bi x6a, nhung bi x6a bang chat_temporaries

0 Két qua mong muén:
3. Xba user update deleted_at cho cac bang:
chat_temporaries where user_id = user bj x6a

#10 - 12/10/2024 10:08 AM - Tran Hung

- Status changed from In Progress to Implemented

#11 - 12/10/2024 11:08 AM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#12 - 12/11/2024 02:06 AM - Tran Hung

- Status changed from Implemented to Deployed

#13 - 12/13/2024 03:33 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.

Files

287.jpg 85.4 KB 12/10/2024 Nguyén Tra

291.jpg 243 KB 12/10/2024 Nguyén Tra
